MONGOC_READ_PREFS_GET_TAGS(3)

NAME
mongoc_read_prefs_get_tags - mongoc_read_prefs_get_tags()

SYNOPSIS

const bson_t *
mongoc_read_prefs_get_tags (const mongoc_read_prefs_t *read_prefs);

PARAMETERS

•   read_prefs: A mongoc_read_prefs_t.

DESCRIPTION

Fetches any read preference tags that have been registered.

RETURNS

Returns a bson_t that should not be modified or freed.

AUTHOR
MongoDB, Inc

COPYRIGHT
2017-present, MongoDB, Inc